test("true is OK", function() {
	ok(true);
});

test("false is not OK", function() {
  ok(!false);
});

module("equality tests");

test("equals works", function() {
  equal("hello", "hello");
});

test("equals works with coersion", function() {
  equal("1", 1);
});

test("strict equal will not coerse", function() {
  strictEqual("1", "1");
});

module("Working with the DOM");

test("can verify textbox content", function() {
  var text = document.getElementById("foo");
  equal(text.value, "bar");
});

test("can modify textbox content", function() {
  var text = document.getElementById("foo");
  text.value = "baz";
  equal(text.value, "baz");
});













